@media (min-width: 991px) {
    .hg_simple_carousel-pagination.ssl--has-thumbs {
        bottom: 20px;
        right: 20px;
    }

    .merkez-birim .hg_simple_slider_container, .merkez-birim .hg_simple_slider-itemimg {
        /* height: auto; */
    }
}

.duyurular .latest_posts.style2 ul.posts .text {
    /* margin-left: 82px!important; */
    /* position: relative; */
}
/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {

    .ustk {
        display: none !important;
    }

    .ustkr {
        display: flex !important;
    }
}

/** responsive thumbnail iÃ§in**/
.slick-track {
    /* min-width: 300px; */
}

.slider-nav-thumbnails .slick-slide {
    opacity: 1;
    width: 90px !important;
    height: 45px !important;
}
